/*
 * connector.h
 *
 *  Created on: Jul 31, 2024
 *      Author: colorbass
 */

#ifndef INC_CONNECTOR_H_
#define INC_CONNECTOR_H_

#include "main.h"
#include "charger_control.h"


extern CONN_State_t connectorState;

void CONN_Init();
void CONN_Task();
void CONN_SetState(CONN_State_t state);

#endif /* INC_CONNECTOR_H_ */
